#pre-matricula-content{
    text-align: center;
}
#jumbotron-box {
    background: rgba(180, 180, 180, 0.10);
    text-align: center;
    height: 450px;
    font-size: 13px;
}
#check-list li:before {
    content: '✔';
    margin-left: -1em; margin-right: .50em;
}
#check-list {
    text-align: left;
    margin-top: 15px;
    padding-left:20px;
    text-indent:2px;
    list-style: none;
    list-style-position:outside;
}
#main-button {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
#btMatricula {
    background-color: #047de8;
    border-color: #047de8;
    margin-top: -35px;
    margin-bottom: 5px;
}
#btMatricula-xs {
    background-color: #047de8;
    border-color: #047de8;
    margin-top: -35px;
    margin-bottom: 5px;
}
.callFloat{
    float:right;
    width: 350px;
    height: 100px;
}